/* StreetTeam Members page */

#left_column .members_nav {
padding:0 0 0 0;
margin:0 0 10px 0;
border-bottom:1px solid #EBEBEB;
height:30px;
}

#left_column .members_nav p {
padding:0 0 0 0;
margin:0 0 0 0;
}

#left_column #order_by {
float:right;
width:auto;
}

#left_column ul#members_list {
margin:0;
}

#left_column ul#members_list li {
margin:0;
list-style:none;
}

#left_column #members-dir-list #pag-top {
margin:0 0 10px 0;
}
	
/* END StreetTeam Members page */